Version: app-arch/pax 20160306:0

Depends On: dev-libs/libbsd elibc_musl? ( sys-libs/fts-standalone ) app-arch/cpio

USE Flags:

Version: app-arch/pax 3.4.12.16-r1:0

Depends On: >=app-arch/rpm2targz-9.0.0.3g >=app-portage/elt-patches-20170317 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

Version: app-arch/pax 3.4.12.16:0

Depends On: >=app-arch/rpm2targz-9.0.0.3g >=app-portage/elt-patches-20170317 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

3.4.12.163.4.12.16-r120160306
"alpha amd64 arm hppa ia64 ~mips ppc ppc64 s390 sh sparc x86""~alpha ~amd64 ~arm ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86""~alpha ~amd64 ~arm ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
comments powered by Disqus